Subject: Re: South Carolina Spanish translation
From: "LLPS Customer Service" <[email-masked]>
To: "ContactLLR" <[email-masked]>
Date: Wed, 12 Dec 2012 11:41:27 -0500

Yes I was on that site but it does not have a link to the Spanish versions for the "LLR Workplace Poster Legal and Poster size which includes OSHA (Occupational Safety and Health) and the Labor Law Abstract (Payment of Wages and Child Labor)".  This poster has a revision date of July 2012 which I have.  The other posters at the bottom of the page do have the link to the Spanish versions.  The one I do have was mailed to me in September or October which is what has the April 2010 revision date.  That is why I was inquiring if you had a more recent version.  If this is the most version you have available, I will just use the one provided.  Please let me know.
Thank you,
Michael B
LLPS

From: ContactLLR 
Sent: Wednesday, December 12, 2012 11:03 AM
To: LLPS Customer Service 
Subject: RE: South Carolina Spanish translation

All versions of the poster are available at http://www.llronline.com/AboutUs/index.asp?file=Posters.htm for free download.

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Wednesday, December 12, 2012 10:56 AM
To: ContactLLR
Subject: South Carolina Spanish translation

Hello.

I was mailed out a copy of the South Carolina state requirements in Spanish.  The revision date in the corner is April 2010.  It appears there are differences to the English version.  Do you have a more recent version you can send me or is that is "the works"?  Let me know.

Thank you,
Michael B
LLPS